﻿@charset "UTF-8";


/*========================================
   sub 01. amusement biz     pc 
 ========================================*/



/*==========   sub top   =============*/


#sub01-header {
    background: url(../../img/amusement/sub01_bg.jpg) 42% 30%;
    border-bottom: 3px solid #fe9416;
}



.page-header {
    width: 100%;
    height: 747px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 277px;
    position: relative;
}



.page-header:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 744px;
    content: "";
    background: url(../../../common/img/dot.png) 0 0 repeat;
    z-index: 0;
}




.page-header-short {
    width: 100%;
    height: 310px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 120px;
    position: relative;
}



.page-header-short:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 306px;
    content: "";
    background: url(../../../common/img/dot.png) 0 0 repeat;
    z-index: 0;
}




.sub-container {

    position: relative;
    width: 1080px;
    margin: 0 auto;
    padding: 0;
    z-index: 1;

}



.sub-container h1 {
    color: #fff;
    text-align: left;
    padding: 0 20px;

}

.sub-container h1 span {
    display: block;
    line-height: 2em;
}


.mv-l {
    font-size: 47px;
    font-weight: bold;
    letter-spacing: -0.03em;
    position: relative;
}

.mv-l:after {
    content: "";
    width: 15%;
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 50%;
    margin-left: 15px;
}


.mv-s {
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.02em;

}




.sub-container2 {
    width: 960px;
    margin: 0 auto;

}




/* s01 */
#pachinko01 {
    margin-top: -86px;
    padding-top: 86px;
}


#pachinko01 p img {
    max-width: 960px;
    width: 100%;
}

.sub01 {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 125px;
    margin-top: 80px;
}

.sub01bg {
    background: url(../../img/amusement/subtop.png) center center no-repeat;
}


.sub01bg h1 {
    text-align: center;
    margin-top: 80px;
}

.sub01bg h1 img {
    width: 772px;
}




.subtxt01 {
    color: #000;
    font-size: 25px;
    letter-spacing: 0.4em;
    line-height: 2em;
}


.subtxt02 {
    text-align: left;
    margin-top: 50px;
    line-height: 2.4em;

}

.tline {
    background: linear-gradient(transparent 60%, #fe9416 0%);
}

.tline2 {
    background: linear-gradient(transparent 60%, #fec242 0%);
}




/* s02 */

.sub02 {

    margin: 0 auto;
    text-align: center;

}


.sub02bg {}


.sub02 h4 {
    font-size: 16px;
    text-align: left;
    color: #fff;
    line-height: 36px;
    background-color: #ff9900;
    padding: 0 20px;

}



/* system */
.storebox {
    margin-top: 20px;
}

.storebox li {
    float: left;
    width: 30%;
    margin-right: 3%;
    margin-bottom: 100px;
    text-align: left;
}

.storebox li figure img {
    border: 1px solid #e9d6bf;
}

.boxtit {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 0;
    color: #000;
}

.boxtxt {
    font-size: 13px;
    letter-spacing: 0.05em;
    color: #000;
    margin-top: 5px;
}


.boxtxt2 {
    margin-top: 4px;
    color: #000;
    font-size: 13px;
    text-decoration: underline;
    line-height: 1.5em;
    letter-spacing: -0.02em;
}


p.box2 {
    line-height: 19px;
}

.boxtag {
    background: #000;
    color: #fff;
    font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 10px;
    letter-spacing: 0.2em;
    width: 50%;
    padding: 0px 8px;
    text-align: center;
}

.boxw {
    /*width: 23% !important;*/
    max-width: 280px;
    padding: 5px;
}

.boxtag02 {
    background: #000;
    color: #fff;
    font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 12px;
    letter-spacing: 0.1em;
    padding: 2px 6px;
    display: inline-block;
    text-align: center;
}


.box2 span {
    display: inline-block;
}



/*==========   sub detail   =============*/

#bizview .sub-container2 {
    gap: 40px;
    display: flex;
    flex-wrap: wrap;
}

#bizview .sub-inner {
    width: calc(50% - 20px)
}


#bizview p img,
#bizview02 p img,
#bizview03 p img {

    max-width: 960px;
    width: 100%;
}

.view01 {
    margin: 0 auto;
    margin-bottom: 80px;
    margin-top: 60px;
}



/* system view */

.bizheader {
    /*background: #f8f8f8;
    padding: 10px 10px;
    border-top: 2px solid #000;
    border-bottom: 1px solid #d9d9d9;*/
    text-align: left;
}



.bizheader h3 {
    margin: 0px;
}

.biztag {
    background: #000;
    color: #fff;
    font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
    width: 30%;
    padding: 0 20px;
    margin-right: 10px;
}

.bizcenter {
    padding: 10px 0;
    text-align: left;
}

.bizcenter ul {
    margin-top: 0;
    margin-bottom: 20px;
}

.bizcenter ul.line-qrcode {
    margin-top: 20px;
    display: flex;
    gap: 20px;
}

.bizcenter ul.line-qrcode li img {
    width: 60px;
}


.bizcenter ul li figure img {
    width: 100%;
    max-width: 380px;
}

.bizl {
    /*float: left;*/
    width: 100%;
}


.bizr {
    /*float: right;
    width: 67%*/
    margin-top: 10px;
}


.bizft {
    margin-top: 45px;
    text-align: left;
    padding-bottom: 50px;
    border-bottom: 1px solid #e1e1e1;
}

.bizft p {
    font-size: 13px;
}


.bizft ul {
    margin-top: 20px;
    text-align: center;
}

.bizft ul li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}


.bizft ul li:last-child {
    margin-right: 0px;
}


.bizft ul li img {
    width: 100%;
}




.bizft2 {
    margin-top: 45px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
    text-align: center;
}

.gr01 {
    color: #2cbe13;
    font-size: 18px;
    font-weight: bold;
}

.gr02 {
    margin-top: 30px;
    display: inline-block;
}

.gr02 img {
    /*  width: auto!important;*/
}


.bizft2 ul {
    margin-top: 10px;
    text-align: center;
}

.bizft2 ul li {
    display: inline-block;
}

.bizft2 ul li:last-child {
    margin-right: 0px;
}

.bizft2 ul li img {
    vertical-align: middle;
    margin-top: -16px;
}

.bizft2 ul li p {
    text-align: left;
    line-height: 9px;
    font-size: 13px;
}

.boxtagline {
    background: #2cbe13;
    color: #fff;
    font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 10px;
    letter-spacing: 0.2em;
    width: 50%;
    padding: 6px 18px;

}



.view02 {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 100px;
}

.view02 h3 {
    margin-bottom: 30px;
}


h3 p.stit3 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 27px;
    font-weight: 500;
    letter-spacing: 0.3em;
    color: #000;

    display: inline-block;
    border-bottom: 1px solid #000;
    margin: 0 0 10px;
    padding: 0 0px 10px;
}




/* top topic list */

.view02 {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 80px;
}


.view02 ul li {
    margin-bottom: 5px;
    text-align: left;
    position: relative;
}


.view02 ul li a {
    color: #000;
}



/*========================================
     topic  - css - pc 
 ========================================*/

/* list */

#newslist p img {
    max-width: 960px;
    width: 100%;
}



.listbox {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 80px;
}


.listbox h3 {
    margin-bottom: 50px;
    margin-top: 0px;
}

.listbox ul li {
    margin-bottom: 5px;
    text-align: left;
    position: relative;
}


.listbox ul li a {
    color: #000;
}



div.btn {
    margin-top: 80px;
}


/* view */

#newsview p img {
    max-width: 960px !important;
    max-height: 1000px !important;

}



.viewbox {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 80px;
}


.viewbox ul li {
    margin-bottom: 5px;
    text-align: left;
    position: relative;
}


.viewbox ul li a {
    color: #000;
}


.viewbox .viewheader .date {
    color: #969696;
    font-size: 1em;
    font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    -webkit-font-smoothing: antialiased;

}



.viewheader {
    background: #f8f8f8;
    padding: 40px 20px;
    border-top: 2px solid #000;
    border-bottom: 1px solid #d9d9d9;
    text-align: center;
}



.viewheader h2 {
    font-size: 18px;
    padding: 0 50px;
    line-height: 1.5em;
    margin-top: 0px;

}

.viewheader h2 span {
    vertical-align: middle;

}


.viewdate {
    color: #969696;
    font-size: 1em;
    font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    -webkit-font-smoothing: antialiased;

}



.viewcenter {
    padding: 40px 20px;
    border-bottom: 1px solid #000;
    text-align: left;
}

.viewcenter p {
    margin-top: 20px;
}


.viewft {
    margin-top: 20px;
    text-align: center;
}

/*========================================*/









/*========================================
   sub 01. amusement biz     sp 
 ========================================*/






/* 768 px */
@media screen and (max-width: 768px) {


    .viewsp {

        display: block !important;

    }

    /*==========   sub top  =============*/


    #sub01-header {
        background: url(../../img/amusement/sub01_bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .sub-container {
        width: 90%;
    }


    .page-header {
        height: 250px;
        padding-top: 110px;
    }



    .page-header:before {
        height: 247px;
    }


    .page-header-short {
        height: 250px;
        padding-top: 110px;
    }


    .page-header-short:before {
        height: 247px;
    }

    .sub-container h1 span {
        line-height: 1.3em;
    }

    .mv-l {
        font-size: 30px;
        font-weight: bold;
        letter-spacing: -0.03em;
        position: relative;
    }

    .mv-s {
        font-size: 15px;
        font-weight: normal;
        letter-spacing: 0.02em;
    }




    .sub-container2 {
        width: 90%;
    }

    #bizview .sub-inner {
        width: 100%;
    }

    #bizview .sub-container2 {
        gap: 0;
        margin-top: 40px;
    }



    /* s01 */

    .sub01 {
        margin-top: 50px;
        margin-bottom: 80px;
    }


    .sub01bg h1 {
        margin-top: 30px;
    }

    .sub01bg h1 img {
        max-width: 90%;
    }

    .subtxt02 {
        text-align: left;
        margin-top: 20px;
        line-height: 2.2em;
        font-size: 13px;
    }




    /* system */

    .storebox li {
        float: none;
        width: 100%;
        margin-right: 0%;
        margin-bottom: 50px;
        text-align: left;
    }


    .storebox li figure img {
        width: 100%;
    }


    .boxtag {

        width: 160px;

    }

    .boxw {
        width: 160px !important;
    }

    /*==========   sub detail   =============*/

    .view01 {
        margin-top: 10px;
    }


    .bizr {
        width: 100%;
        margin-top: 20px;
    }


    .bizft {
        margin-top: 10px;
    }

    .bizcenter ul li figure img {
        max-width: 100%;
    }


    /* .bizft ul li {
    float: none; 
    margin-right: 0px;
    margin-bottom: 10px;
}  */






    .view02 ul li a {
        color: #000;
        line-height: 1.7em;
        letter-spacing: -0.01em;
    }


    .view02 {
        margin-top: 60px;
    }



    /*========================================
     topic  - css - sp 
 ========================================*/

    /* list */

    .news {
        margin-bottom: 80px;
    }

    .listbox ul li a {
        color: #000;
        line-height: 1.7em;
        letter-spacing: -0.01em;
    }


    .listbox {
        margin-top: 60px;
    }



    #newsview p img {
        width: 100%;

    }



    /* view */

    .viewbox {
        margin-top: 40px;
    }

    .viewheader {
        padding: 10px 0px;

    }

    .viewheader h2 {
        padding: 10px;
    }


    .viewdate {
        font-size: 13px;
        padding-bottom: 0px;
    }

    .viewheader h2 {
        font-size: 18px;

    }




    .viewcenter {
        padding: 10px 10px;
        border-bottom: 1px solid #000;
        text-align: left;
    }



    .viewcenter p {
        font-size: 14px;
    }



    /*========================================*/






}


/* 480 px */
@media screen and (max-width: 324px) {

    .gr01 {

        font-size: 15px;

    }

    .bizft2 ul li img {
        vertical-align: middle;
        margin-top: -16px;
        margin-bottom: 10px;
    }

    .bizft2 ul li p {
        text-align: center;

    }


}